<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Analytics expand="true" friendlyName="Analytics">
    <SubscriptionID setting="text" xdt:Transform="Insert"></SubscriptionID>
    <ResourceGroup  setting="text" xdt:Transform="Insert"></ResourceGroup>
    <AIInstanceName setting="text" xdt:Transform="Insert"></AIInstanceName>
    <Query          setting="text" xdt:Transform="Insert">[{&quot;queryText&quot;:&quot;pageViews | where  timestamp &gt; ago(35m)| project itemId, timestamp, name, url, account = customDimensions.user_loginname, department = customDimensions.user_department, location = customDimensions.user_location, country = client_CountryOrRegion, city = client_City, browser = client_Browser, os = client_OS&quot;,&quot;tableName&quot;:&quot;dbo.AI_PageViews&quot;}]</Query>
    <TableName      setting="text" xdt:Transform="Insert"></TableName>
  </Analytics>
</Config>